
.mg-t20 {
  margin-top: 20px;
}
.mg-t30 {
  margin-top: 30px;
}

.mainArea {
  width: 950px;
  font-family: "Microsoft YaHei",SimHei,STHeiti,Helvetica,serif,Arial;
}
.mainArea .EnglishF {
  font-family: Helvetica, Simsun, Simhei, Arial, sans-serif;
}
.mainArea .contentsBlock__image {
  width: 950px;
}

.mainArea .contentsBlock__image h1 {
	position: relative;
}

.mainArea .contentsBlock__image h1 p {
	font-family: helvetica;
	letter-spacing:2px;
	position: absolute;
	top: 366px;
	font-weight: 900;
	color: #e70012;
	text-align: center;
	font-size: 33px;
	left:0;
	right:0;
	line-height: 40px;
	z-index: 10;
}


.mainArea .content-block{
  
}

.mainArea .content-block h2{
            color:#ab0009;
            font-size: 22px;
            text-align: center;
            background: #f7e5e5;
            border-top:3px solid #ab0009;
            height:50px;
            line-height: 50px;
}

.mainArea .content-block .content{
            width:930px;
            padding:0px 10px;
}

.mainArea .content-block .content h3.way{
            border-left:8px solid #363636;
            padding-left:12px;
            height:28px;
            line-height: 28px;
            font-size: 15px;
}

.mainArea .content-block .content h4{
            height: 25px;
            line-height: 25px;
            font-size: 15px;
            background: #efefef;
            padding-left: 10px;
}

.mainArea .content-block .content p.function{
            font-size: 14px;
            padding-left: 5px;
}

.mainArea .content-block .content h3.cation{
            text-align: center;
            border-top:3px solid #1f1b18;
            border-bottom:3px solid #1f1b18;
            height:34px;
            line-height: 34px;
            color:#222;
            font-size: 15px;
}

.mainArea .content-block .content h3.way1{
            border-left:8px solid #363636;
            padding-left:12px;
            height:28px;
            line-height: 28px;
            font-size: 15px;
            margin: 30px 0 10px 0;
}

.mainArea .content-block .content ul{
            padding:2px 0px 0px 0px;
}

.mainArea .content-block .content ul li{
            padding-left:2px;
            line-height: 22px;
            color: #234;
            font-size: 13px;
}
.mainArea .content-block .content h3.way1 span{
            color:red;
}

.mainArea .content-block .content .explain{
            text-align: left;
             font-size: 14px; 
             font-weight: 500;
             line-height: 30px;
             color:#dd0000;
}

.mainArea .content-block .content .logo{
            width: 930px;
            border-bottom:1px dotted #000;
           /* float: left;*/
            padding-bottom: 10px;
}
.mainArea .content-block .content .logo .logo-title{
            width: 20%;
            float: left;
            font-weight: bold;
            font-size: 18px;
            text-align: center;
            padding-top: 25px;
}

.mainArea .content-block .content .logo .logo-des{
            width: 20%;
            height:70px;
            float: left;
            text-align: center;
}

.mainArea .content-block .content .logo .logo-des .logo_img{
            height:35px;
            padding-top:20px;
}

.mainArea .content-block .content .logo .logo-des p{
            font-size: 12px;
            color:#567;
}















